.box-step{
    height:60px;
	min-width:778px;
	text-align:center;
}
.box-step ul{
	display:inline-block;
	vertical-align:top;
}
.box-step ul li{
    float:left;
    height:50px;
    position:relative;
}
.box-step span{
    color: #FFFFFF;
    font-size: 31px;
    font-weight: bold;
    left: 12px;
    position: absolute;
    top: 8px;
}
.box-step ul li.step1{
    z-index:1;
    width:259px;
}
.box-step ul li.step2{
    z-index:2;
    width: 259px;
}
.box-step ul li.step3{
    z-index:3;
    width: 260px;
}
.box-step ul li a{
    display:block;
    height:36px;
    background:url("../images/checkout.png") no-repeat scroll -535px -8px transparent;
    padding-left:65px;
    padding-top:15px;
    color:#fff;
    font-size:16px;
}
.box-step ul li.active{
    z-index:4;
}
.box-step ul li.active .step-link{
    background:url("../images/checkout.png") no-repeat scroll -272px -8px transparent
}
.box-step ul li.done .step-link{
    background:url("../images/checkout.png") no-repeat scroll -8px -8px transparent
}
.your-cart{
    padding: 5px 17px;
}
.yc-title{
    padding: 20px 0 15px;
}
.yc-content{
    overflow: hidden;
    padding: 0 0 10px;
}
.yc-content .box{
    border: 1px solid #CCCCCC;
    box-shadow: none;
    float: left;
    margin: 0 -1px 0 0;
    width: 422px;
}
.popup-content table.payment-slice tr td, .payment-slice tr th{
    padding:5px 10px;
	vertical-align:middle;
}
.popup-box{
	background:url(../images/box-content.png) repeat-x bottom #fff;
	border:1px solid #ccc;
}
.popup-box .pwhite{
    float: left;
    margin: 0 -1px 0 0;
    width: 389px;
	border:none;
}
.border-left{
	border-left:1px solid #ccc !important;
}
.border-right{
	border-right:1px solid #ccc !important;
}
.note-form{
	padding:10px 0 10px 5px;
}
.note-form .textarea{
	width:653px;
}
.note-form .text{
	width:120px;
}
.note-form .fix-inline label{
	width:113px;
}
.note-form .fix-inline .text-outer{
	margin-left:113px;
}
.note-form .lb-vat{
	float:none !important;
	width:inherit !important;
	display:inline-block;
}
.popup-content .payments .grid{
    padding: 3px 10px 0;
}
.form-checkout {
    padding: 15px 0 10px 22px;
}
.form-checkout .text{
    width: 225px;
}
.yc-content .box-title .lb-normal, .popup-content .box-title .lb-normal{
    color: #333333;
    float: left;
    font-size: 14px;
    font-weight: bold;
    margin: 8px 0 0;
}
.yc-content .box-title, .popup-content .box-title{
    border-bottom: 1px solid #CECAC2;
    margin: 0 10px;
    min-height: 30px;
}
.yc-content .tfull .text{
    vertical-align: middle;
}
.yc-bottom{
    height: 100px;
    margin: 20px 0 0;
}
.i-remove16{
    background: url(../images/icons.png) no-repeat scroll 0 -57px transparent;
    display: inline-block;
    height: 16px;
    width: 16px;
}
table.payment-slice{
    margin:0 0 10px;
}
table.payment-slice tr td, .payment-slice tr th{
    padding:5px 10px;
    border:1px solid #ccc;
}
table.payment-slice thead th{
    background:#E3E4E5;
}
.i-nglogo-big{
    background:url(../images/sprite.png) no-repeat -17px -21px;
    width:44px;
    height:44px;
    display:inline-block;
    vertical-align:top;
}
.i-nglogo-tiny{
	background:url(../images/sprite.png) no-repeat -43px -66px;
	width:23px;
	height:23px;
	display:inline-block;
	vertical-align:top;
}
.i-print{
	background:url(../images/sprite.png) no-repeat -61px -49px;
	width:16px;
	height:16px;
	display:inline-block;
	vertical-align:top;
}
.i-payment-default{
    background:url(../images/payments.png) no-repeat 0 0;
    width:60px;
    height:50px;
    display:block;
}
.i-payment-visa{
    background:url(../images/payments.png) no-repeat 0 -60px;
    width:60px;
    height:45px;
    display:block;
}
.i-payment-build{
    background:url(../images/payments.png) no-repeat 0 -120px;
    width:60px;
    height:45px;
    display:block;
}
.i-payment-cod{
    background:url(../images/payments.png) no-repeat 0 -180px;
    width:60px;
    height:35px;
    display:block;
}
.i-payment-atm{
    background:url(../images/payments.png) no-repeat 0 -240px;
    width:60px;
    height:50px;
    display:block;
}
.i-payment-bank{
    background:url(../images/payments.png) no-repeat 0 -300px;
    width:60px;
    height:46px;
    display:block;
}
/*end Payments css*/
.payment-tabs{
    height:34px;
    border-bottom:1px solid #ccc;
    padding:0 0 0 15px;
}
.payment-tabs ul li{
    float:left;
    border:1px solid #ccc;
    margin:0 7px 0 0;
    background:#dfdddd;
    background: linear-gradient(bottom, #D5D5D5 46%, #EAE7E7 73%);
    background: -o-linear-gradient(bottom, #D5D5D5 46%, #EAE7E7 73%);
    background: -moz-linear-gradient(bottom, #D5D5D5 46%, #EAE7E7 73%);
    background: -webkit-linear-gradient(bottom, #D5D5D5 46%, #EAE7E7 73%);
    background: -ms-linear-gradient(bottom, #D5D5D5 46%, #EAE7E7 73%);
    background: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0.46, #D5D5D5),
        color-stop(0.73, #EAE7E7)
    );
}
.payment-tabs ul li a{
    display:block;
    font-size:13px;
    font-weight:normal;
    color:#333;
    padding:8px 15px 0;
    height:25px;
    -moz-box-shadow:inset 0 0 1px #fff;
    -webkit-box-shadow:inset 0 0 1px #fff;
    box-shadow:inset 0 0 1px #fff;
}
.payment-tabs ul li.active{
    background:#fff;
    border-bottom:1px solid #fff;
}
.payment-content{
    padding:0 0 20px;
}
.payments{
    border-left:1px solid #ccc;
    border-right:1px solid #ccc;
}
.payments .grid .img{
    width:60px;
    height:inherit;
}
.payments .grid{
    border-bottom:1px solid #ccc;
    padding:8px 10px 10px;
    min-height:inherit;
    clear:both;
    overflow:hidden;
}
.payments .grid .g-row{
    padding-bottom:0;
    font-size:11px;
}
.payments .grid .g-content{
    margin-left:110px;
}
.payments .grid .radio-lv1{
    float:left;
    margin:3px 0 0 30px;
}
.payments .grid .g-row *{
    font-size:11px;
}
.content-expand{
    margin:7px 0 0 110px;
    clear:both;
    display:none;
}
.button-control{
    text-align:center;
    display:none;
    padding-bottom:10px;
	padding-top:10px;
	clear:both;
}
.button-control .button{
    display:inline-block;
    font-size:13px;
    font-weight:bold;
}
.content-expand .active{
    display:block;
}
.bgBlue{
    background:#E8F1FE;
}
.bgBlue input[type="radio"]{
    float:left;
    margin:2px 20px 0 10px;
}
ul.listBank {
    list-style: none outside none;
    margin:0;
    padding:0;
    overflow:hidden;
}
ul.listBank li {
    border-color: #FFF #FFF -moz-use-text-color;
    /*border-style: solid solid none;*/
    border-width: 1px 1px medium;
    float: left;
    height: 39px;
    padding: 10px;
    width: 100px;
}
ul.listBank li input[type="radio"] {
    float: left;
    margin: 0;
    vertical-align: middle;
}
ul.listBank li a {
    border: 1px solid #E1E1E1;
    display: block;
    height: 30px;
    margin-left: 20px;
    opacity: 0.7;
    vertical-align: middle;
    width: 78px;
}
ul.listBank li a:hover, ul.listBank li a.active {
    border: 1px solid #EB9608;
    opacity: 1;
}
ul.listBank li a:active {
    -moz-box-shadow: 0 0 2px 2px #E0E0E0 inset;
    -webkit-box-shadow: 0 0 2px 2px #E0E0E0 inset;
    box-shadow: 0 0 2px 2px #E0E0E0 inset;
}
ul.listBank li.active, ul.listBank li:hover {
    background:#E8F1FE;
    height: 39px;
    padding: 10px;
    position: relative;
    width: 100px;
}
.atm-outer h3{
    color:#F47A20;
    padding:0 0 5px;
}
.atm-outer h4{
    padding:0 0 15px;
}
.atm-inner{
    background:#F3F3F3;
    border:1px solid #DCDCDC;
    font-size:12px;
    padding:12px 15px;
    -moz-border-radius:7px 7px 7px 7px;
    -webkit-border-radius:7px 7px 7px 7px;
    border-radius:7px 7px 7px 7px;
}
.atm-inner h2{
    display:block;
    padding:0 0 10px;
}
.atm-inner h6{
    text-align:right;
    font-size:11px;
    font-style:italic;
}
.atm-table{
    background:#FFF;
    border:1px solid #868686;
    margin:15px 0;
    padding:10px 10px 15px;
    line-height:18px;
    -moz-border-radius:7px 7px 7px 7px;
    -webkit-border-radius:7px 7px 7px 7px;
    border-radius:7px 7px 7px 7px;
}
.atm-table .sf-notice{
    argin-bottom:10px;
    color: #FF3300;
    font-size:13px;
    font-weight:bold;
    margin:10px 0;
}
.atm-table table{
    margin:10px 0;
}
.atm-table table tr th, .atm-table table tr td{
    border:1px solid #ccc;
    padding:3px 10px;
}
.popup-content table.tfull th, .popup-content table.tfull td, .popup-content table.tfull caption{
    padding: 3px;
}
.popup-content table.tfull{
    margin-top: 6px;
}
.popup-content .form-checkout{
    padding: 4px 0 5px 22px;
}
.form-checkout .fix-inline label{
    width: 95px;
}
.form-checkout .fix-inline .text-outer{
    margin-left: 95px !important;
}
.order-counttext{
	width:40px;
}
/*Logo bank*/
a.logoBank {
    background: url(../images/bank_logo.png) no-repeat 0 0;
    border: 1px solid #E1E1E1;
    display: block;
    height: 30px;
    opacity: 0.7;
    vertical-align: middle;
    width: 78px;
}
a.visa {
    background-position: left top;
}
a.master {
    background-position: left -31px;
}
a.express {
    background-position: left -62px;
}
a.jcb {
    background-position: left -93px;
}
a.vcb {
    background-position: left -124px;
}
a.tcb {
    background-position: left -155px;
}
a.mb {
    background-position: left -186px;
}
a.vib {
    background-position: left -217px;
}
a.icb {
    background-position: left -248px;
}
a.acb {
    background-position: left -310px;
}
a.hdb {
    background-position: left -341px;
}
a.msb {
    background-position: left -372px;
}
a.nvb {
    background-position: left -403px;
}
a.dab {
    background-position: left -434px;
}
a.shb {
    background-position: left -465px;
}
a.ojb {
    background-position: left -496px;
}
a.sb {
    background-position: left -527px;
}
a.tpb {
    background-position: left -558px;
}
a.pgb {
    background-position: left -589px;
}
a.bidv {
    background-position: left -620px;
}
a.agb {
    background-position: left -651px;
}
a.scb {
    background-position: left -682px;
}
a.vpb {
    background-position: left -713px;
}
a.vab {
    background-position: left -744px;
}
a.gpb {
    background-position: left -775px;
}
a.exb {
    background-position: left -279px;
}
a.sgb {
    background-position: left -807px;
}
a.nab {
    background-position: left -837px;
}
a.msb {
    background-position: left -372px;
}
/*End Logo bank*/
/*bills*/
.bills-wrapper{
	width:785px;
	margin:40px auto;
}
.bills{
	padding:1px;
	border:1px solid #ccc;
	max-width:738px;
	margin:0 auto;
}
.bills-header{
	background:#f6f6f7;
}
.bills-header .row{
	padding:0 0 30px;
}
.bills-header .btn-print, .bills-header .facebook-share{
	float:right;
	font-size:12px;
	font-weight:normal;
	color:#333;
	margin:10px 10px 0 0;
}
.bills-header .facebook-share span{
	float:left;
	margin:1px 4px 0 0;
}
.bills-header .btn-print span{
	margin:0 5px 0 0;
}
.bills-header .bills-logo{
	background:url(../images/logo.png) no-repeat 0 0;
	width:170px;
	height:55px;
	float:left;
	margin:25px 0 0 50px;
}
.bills-header .bills-title{
	line-height:20px;
	margin:20px 0 0 230px;
}
.bills-header .bills-title h5{
	text-transform:uppercase;
	color:#333;
	padding:0 0 7px;
}
.bills-header .bills-title p{
	color:#333;
}
.bills-header h1{
	font-size:24px;
	font-weight:bold;
	color:#333;
	text-transform:uppercase;
	text-align:center;
	vertical-align:middle;
}
.bills-header h1 span{
	font-size:20px;
	font-weight:normal;
	vertical-align:middle;
	padding:0 0 6px;
}
.bills-main{
	padding:15px;
}
.bills-main .row{
	overflow:hidden;
	padding:0 0 20px;
}
.bills-main .bill-lb{
	font-size:14px;
	color:#333;
	font-weight:bold;
	padding:0 0 5px;
	border-bottom:1px dotted #ccc;
	display:block;
	margin:0 0 10px;
}
.bills-main .bills-col{
	width:310px;
	float:left;
	margin:0 40px 0 0;
}
.bills-main .bills-col .b-row{
	padding:0 0 7px;
}
.bills-main .bills-col .b-row label{
	font-size:12px;
	color:#333;
	width:90px;
	float:left;
}
.bills-main .bills-col .b-row span{
	font-size:12px;
	color:#333;
	display:block;
	margin:0 0 0 90px;
}
/*end bills*/